{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"机组额定总功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"额定中水处理能力",
			"infoPointCode":"RatedReclaimedWaterTreatFlow",
			"unit":"m³\/d",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"额定水流量",
			"infoPointCode":"RatedFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"中水处理环节",
			"infoPointCode":"TreatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"细格栅"
				},
				{
					"code":"2",
					"name":"调节池"
				},
				{
					"code":"3",
					"name":"沉淀池"
				},
				{
					"code":"4",
					"name":"毛发过滤"
				},
				{
					"code":"5",
					"name":"加压泵"
				},
				{
					"code":"6",
					"name":"消毒设备"
				},
				{
					"code":"7",
					"name":"膜处理系统"
				},
				{
					"code":"8",
					"name":"活性炭罐"
				},
				{
					"code":"9",
					"name":"中水回用池"
				},
				{
					"code":"10",
					"name":"提升泵"
				},
				{
					"code":"11",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"细格栅",
			"infoPointName":"细格栅耙齿节距",
			"infoPointCode":"GrilleSpace",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"细格栅",
			"infoPointName":"细格栅水槽宽度",
			"infoPointCode":"GrilleWaterBasinWidth",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"细格栅",
			"infoPointName":"细格栅有效宽度",
			"infoPointCode":"GrilleEffectiveWidth",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"细格栅",
			"infoPointName":"细格栅水槽深度",
			"infoPointCode":"GrilleWaterBasinDepth",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"调节池",
			"infoPointName":"调节池水力停留时间",
			"infoPointCode":"AdjustBasinHRT",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"调质调量",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"调节池",
			"infoPointName":"调节池额定容积",
			"infoPointCode":"AdjustBasinCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"调节池",
			"infoPointName":"调节池预处理方式",
			"infoPointCode":"AdjustBasinPretreatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无"
				},
				{
					"code":"2",
					"name":"加药"
				},
				{
					"code":"3",
					"name":"中和"
				},
				{
					"code":"4",
					"name":"预酸化"
				},
				{
					"code":"5",
					"name":"曝气"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"沉淀池",
			"infoPointName":"沉淀池形状",
			"infoPointCode":"PrecipitationBasinType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"平流式"
				},
				{
					"code":"2",
					"name":"竖流式"
				},
				{
					"code":"3",
					"name":"辐流式"
				},
				{
					"code":"4",
					"name":"新型"
				},
				{
					"code":"5",
					"name":"水平管"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"沉淀池",
			"infoPointName":"沉淀池水力停留时间",
			"infoPointCode":"PrecipitationBasinHRT",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"沉淀池",
			"infoPointName":"沉淀池额定容积",
			"infoPointCode":"PrecipitationBasinCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"毛发过滤器",
			"infoPointName":"毛发过滤器孔径",
			"infoPointCode":"FilterPoreDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"毛发过滤器",
			"infoPointName":"毛发过滤器水反洗强度",
			"infoPointCode":"FilterBackwashIntensity",
			"unit":"L\/s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"毛发过滤器",
			"infoPointName":"毛发过滤器反洗间隔",
			"infoPointCode":"FilterBackwashInterval",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"毛发过滤器",
			"infoPointName":"毛发过滤器反洗时间",
			"infoPointCode":"FilterBackwashTime",
			"unit":"min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵类型",
			"infoPointCode":"PressPumpType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"离心泵"
				},
				{
					"code":"2",
					"name":"柱塞泵"
				},
				{
					"code":"3",
					"name":"射流泵"
				},
				{
					"code":"4",
					"name":"螺杆泵"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵额定频率",
			"infoPointCode":"PressPumpRatedFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵使用台数",
			"infoPointCode":"PressPumpRunNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵备用台数",
			"infoPointCode":"PressPumpBackupNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵单台额定流量",
			"infoPointCode":"SinglePressPumpRatedFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵单台额定扬程",
			"infoPointCode":"SinglePressPumpRatedHead",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵额定转速",
			"infoPointCode":"PressPumpRatedRPM",
			"unit":"rpm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵直径",
			"infoPointCode":"PressPumpDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"口径",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵电机额定效率",
			"infoPointCode":"PressPumpMotorRatedEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵额定效率",
			"infoPointCode":"PressPumpRatedEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"加压泵",
			"infoPointName":"加压泵特性曲线",
			"infoPointCode":"PressPumpCharacterCurve",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消毒设备",
			"infoPointName":"消毒设备氧化剂类型",
			"infoPointCode":"OxidantType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"次氯酸类"
				},
				{
					"code":"2",
					"name":"二氧化氯"
				},
				{
					"code":"3",
					"name":"臭氧"
				},
				{
					"code":"4",
					"name":"紫外线辐射"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统纤维直径",
			"infoPointCode":"MembraneFiberDiameter",
			"unit":"mm",
			"dataType":"Enum",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统纤维数量",
			"infoPointCode":"MembraneFiberNum",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统水反洗强度",
			"infoPointCode":"MembraneBackwashIntensity",
			"unit":"L\/s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统反洗间隔",
			"infoPointCode":"MembraneBackwashInterval",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统反洗时间",
			"infoPointCode":"MembraneBackwashTime",
			"unit":"min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"膜处理系统",
			"infoPointName":"膜处理系统运行压力",
			"infoPointCode":"MembraneRatedPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐体容积",
			"infoPointCode":"ActiveCarbonTankCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐实际填装量",
			"infoPointCode":"ActiveCarbonRatedFilling",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐处理水量",
			"infoPointCode":"ActiveCarbonRatedTreatFlow",
			"unit":"t\/kg活性炭",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐水反洗强度",
			"infoPointCode":"ActiveCarbonBackwashIntensity",
			"unit":"L\/s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐反洗间隔",
			"infoPointCode":"ActiveCarbonBackwashInterval",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"活性炭罐",
			"infoPointName":"活性炭罐反洗时间",
			"infoPointCode":"ActiveCarbonBackwashTime",
			"unit":"min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"中水回用池",
			"infoPointName":"中水回用池容积",
			"infoPointCode":"ReclaimedWaterBasinCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"中水回用池",
			"infoPointName":"中水回用池水力停留时间",
			"infoPointCode":"ReclaimedWaterBasinHRT",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵类型",
			"infoPointCode":"LiftPumpType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"离心泵"
				},
				{
					"code":"2",
					"name":"柱塞泵"
				},
				{
					"code":"3",
					"name":"射流泵"
				},
				{
					"code":"4",
					"name":"螺杆泵"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵额定频率",
			"infoPointCode":"LiftPumpRatedFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵使用台数",
			"infoPointCode":"LiftPumpRunNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵备用台数",
			"infoPointCode":"LiftPumpBackupNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵单台额定流量",
			"infoPointCode":"SingleLiftPumpRatedFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵单台额定扬程",
			"infoPointCode":"SingleLiftPumpRatedHead",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵额定转速",
			"infoPointCode":"LiftPumpRatedRPM",
			"unit":"rpm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵直径",
			"infoPointCode":"LiftPumpDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"口径",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵电机额定效率",
			"infoPointCode":"LiftPumpMotorRatedEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵额定效率",
			"infoPointCode":"LiftPumpRatedEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"提升泵",
			"infoPointName":"提升泵特性曲线",
			"infoPointCode":"LiftPumpCharacterCurve",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"机组耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"机组进水压力",
			"infoPointCode":"WaterInPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"机组出水压力",
			"infoPointCode":"WaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"中水流量",
			"infoPointCode":"ReclaimedWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"出水浊度",
			"infoPointCode":"WaterOutTurbidity",
			"unit":"mg\/L",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"调节池水量",
			"infoPointCode":"AdjustBasinWaterVolume",
			"unit":"m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"沉淀池水量",
			"infoPointCode":"PrecipitationBasinWaterVolume",
			"unit":"m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"中水回用池水量",
			"infoPointCode":"ReclaimedWaterBasinWaterVolume",
			"unit":"m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计处理中水量",
			"infoPointCode":"AccReclaimedWaterTreatVolume",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}